@media (min-width: 992px) {
    .pkp_site_name {
        margin-bottom: 20px;
    }
	.pkp_site_name .is_img img {
        max-height: 120px;
    }
	.pkp_structure_content {
        padding-top: 0;
    }
	.about_site p {
    line-height: 0.8rem;
    }
}
.pkp_brand_footer {
    display: none;
}
